import request from '@/utils/request'

// 查询批量操作结果列表
export function listBatchOperationResult(data) {
  return request({
    url: '/item/batch/list',
    method: 'post',
    data
  })
}

// 删除批量操作结果-删除服务器文件
export function batchDelResultIds(data) {
  return request({
    url: '/item/batch/del',
    method: 'delete',
    data
  })
}
